stages:
  - build
  - deploy

build:
  stage: build
  script: "./build/build.sh"
  tags:
    - linux
  artifacts:
    paths:
      - 'package/lib'

deploy:
  stage: deploy
  script: "./build/deploy.sh"
  tags:
    - linux
  environment:
    name: npm
    url: https://www.npmjs.com/package/rokot-notification
  only:
    - master
